=== debian/control ===
Source: flashblock
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Alexander GQ Gerasiov <gq@debian.org>, Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 7), cdbs, mozilla-devscripts (>= 0.16~)
Standards-Version: 3.8.3
Homepage: http://flashblock.mozdev.org
Vcs-Git: git://git.debian.org/pkg-mozext/flashblock.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/flashblock.git;a=summary

Package: xul-ext-flashblock
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Conflicts: flashblock (<< 1.5.11)
Replaces: flashblock (<< 1.5.11)
Description: mozilla extension to block Adobe Flash content
 Flashblock is an extension for the Iceweasel/Firefox browser that takes a
 pessimistic approach to dealing with Adobe Flash content on a webpage and
 blocks ALL Flash content from loading. It then leaves placeholders on the
 webpage that allow you to click to download and then view the Flash content.
