## flashblock 1.5.13

=== debian/changelog ===
flashblock (1.5.13-1ubuntu0.10.10.1) maverick-security; urgency=low

  * Install a copy of the xpi to be picked up by the Ubufox addon installer, to
    transition flashblock to a local user extension. Build-depend on a new
    enough mozilla-devscripts and also depend on ubufox (LP: #904594)
    - update debian/rules
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Jan 2012 11:16:13 +0100

flashblock (1.5.13-1build1) maverick; urgency=low

  * No source change rebuild to pick up mozilla-devscripts changes; Drop 
    transitional and removed packages from Recommends (LP: #645339) 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Sep 2010 00:26:17 -0500

flashblock (1.5.13-1) unstable; urgency=low

  [ Benjamin Drung ]
  * Use Breaks instead of Conflicts for transition.

  [ Alexander GQ Gerasiov ]
  * New Upstream version 1.5.13
  * debian/control: Bump Standards-Version, no changes needed.

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 04 May 2010 00:29:27 +0400
