## flashblock 1.5.15

=== debian/changelog ===
flashblock (1.5.15-1) unstable; urgency=medium

  * New upstream release (Closes: #626755)
  * Bump to 3.9.2 Standard-Version
  * Added myself to Uploaders

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 30 Jul 2011 21:40:33 +0200

flashblock (1.5.14.2-1) unstable; urgency=low

  * Imported Upstream version 1.5.14.2
  * Bump Standard's version: no changes needed.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 19 Dec 2010 13:32:40 +0300
