## flashblock 1.5.17

=== debian/changelog ===
flashblock (1.5.17-1~deb7u1) wheezy; urgency=medium

  * Team upload
  * Upload compatible version with recent iceweasel to stable
    (Closes: #738679)

 -- David Prévot <taffit@debian.org>  Sun, 13 Apr 2014 17:59:41 -0400

flashblock (1.5.17-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.5.17 (Closes: #660424, #686767)
  * Bump compat to 9
  * Convert to dh short rules
  * Bump Standards-Version to 3.9.4
  * Use canonical Vcs- fields
  * Remove now useless Breaks and Replaces against flashblock
  * Drop useless README.source
  * Point Source to the actual sources
  * Make copyright self contained
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 15 Jul 2013 18:01:13 -0400

flashblock (1.5.16-1) unstable; urgency=low

  * debian/control: "mozilla" replaced with "Mozilla". (Closes: #648910)
  * New upstream release 1.5.16
  * Bump Standard's version: no changes needed.
  * debian/copyright: Update to latest version of standard.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 27 Aug 2012 01:49:01 +0400
