=== debian/watch ===
version=3
http://downloads.mozdev.org/flashblock /flashblock/flashblock-([0-9\.]*).xpi debian xpi-repack
