## flashblock 1.5.18

=== debian/changelog ===
flashblock (1.5.18-1) unstable; urgency=medium

  * Team upload
  * Drop Fabrizio Regalli from uploaders (Closes: #761887)
  * Imported Upstream version 1.5.18: Fix for Firefox 34 (Closes: #772635)

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2014 18:16:54 -0400
