=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Alexander GQ Gerasiov <gq@debian.org>, Philippe Coval <rzr@gna.org>, Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Alexander GQ Gerasiov <gq@debian.org>, Philippe Coval <rzr@gna.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
 Standards-Version: 3.9.4
 Homepage: http://flashblock.mozdev.org
