## flashblock 1.5.20

=== debian/changelog ===
flashblock (1.5.20-2) unstable; urgency=medium

  * Team upload
  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 16:57:19 -0400

flashblock (1.5.20-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.5.20

 -- David Prévot <taffit@debian.org>  Sun, 06 Dec 2015 12:21:19 -0400

flashblock (1.5.19-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.5.19
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 25 Nov 2015 15:33:43 -0400
